Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 03:15:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery karl michael                    Bot:  Hi again! Bot:  Please enter your name Customer:  karl michael Bot:  Hi Karl Michael ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545485898            06:46 AM, 06th May                   Mohammad                    Hi Karl  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:46 AM, 06th May                   Mohammad                    We see that you are contacting regarding Returns           06:47 AM, 06th May                     karl michael                    I just want to clarify why they sent me a msg that           06:47 AM, 06th May                     karl michael                    They           06:47 AM, 06th May                     karl michael                    They are cancelling my order           06:48 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           06:51 AM, 06th May                     karl michael                    Sorry, we had to cancel Juniors Printed Feeding Bottle...   items from order 9658117607 due to reasons beyond our control. Please accept our apologies.           06:52 AM, 06th May                     karl michael                    That  is the message i recieved           06:53 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:56 AM, 06th May                   Mohammad                   Thank you for holding up           06:56 AM, 06th May                   Mohammad                   The item ( Juniors Printed Feeding Bottle with Cap - 300 ml) has been cancelled due to quality issue and the amount will be reduced at the time of delivery           06:57 AM, 06th May                     karl michael                    But still if it will be okay. They will delivery it right??           07:00 AM, 06th May                   Mohammad                   No,  it is cancelled it would not be delivered           07:03 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           07:03 AM, 06th May                     karl michael                    Everything that i ordered?           07:05 AM, 06th May                   Mohammad                   No. No, only i item and rest of that will be delivered to you           07:07 AM, 06th May                   Mohammad                   This item ( Juniors Printed Feeding Bottle with Cap - 300 ml) only has been cancelled           07:08 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           07:08 AM, 06th May                     karl michael                    Oh i see. Thank you very much for your help           07:11 AM, 06th May                     karl michael                    Have a good day           07:11 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525939